httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bojan Smojver <bo...@rexursive.com>
Subject Re: plans for 2.04-dev
Date Thu, 26 Aug 2004 20:58:32 GMT
On Thu, 2004-08-26 at 18:22, Stas Bekman wrote:

> No, there are all not required modules. Module::Build is used by 
> Apache::Test, if you are using Apache::TestMB (which is not used by 
> mod_perl). Data::Flow is used only by developers of mod_perl 2.0. You 
> should look for the Makefile.PL requirements, not any use()/require() 
> statements you can see in the distribution.

Thanks.

-- 
Bojan


Mime
View raw message